@charset "utf-8";
/* temp */
.ready {font-size: 34px;font-weight: 300;text-align: center;padding: 200px 0 350px;color: #6e3597;}
.showing {display: none;}
/* temp */

.pc-mode{display: block !important;}
.t-mode{display: none !important;}
.m-mode{display: none !important;}
.pc-none{display: none !important;}
.t-none{display: block !important;}
.m-none{display: block !important;}

.back-black {background-color: #000;}

span.blank {display: inline-block;width: 13px;}
span.blank2 {display: inline-block;width: 25px;}
.back-gray {background: #f6f6f6;}
.wrap {max-width: 1920px; margin: auto;min-width: 1280px;}
.wrap .inner {position: relative;}
.wrap header {position: relative;width: 100%;z-index: 100;background-color: #fff;max-width: 1920px;margin: auto;min-width: 1200px;max-width: 1980px;border-bottom: 1px solid #f0f0f0;}
.wrap header .sns {}
.wrap header .sns:after {clear:left; display:block; content:'';}
.wrap header .sns ul {}
.wrap header .sns ul li {height: 40px;width: 40px;float: left;margin-left: 10px;}
.wrap header .sns ul li a {display: block;width: 100%;height: 100%;}
.wrap header .top-second {height: 110px;}
.wrap header .top-second .logo {width: 200px;height: 40px;text-indent: -400px;overflow: hidden;top: 40px;position: absolute;z-index: 5;/* left: 40px; */}
.wrap header .top-second .logo a {background: url(../../images/logo.png) no-repeat;display: block;width: 100%;height: 100%;background-size: contain;}
.wrap header .top-second .sns {position: absolute;right: 0;top: 34px;z-index: 5;}
.wrap header .top-second .sns ul {}
.wrap header .top-second .sns ul li {}
.wrap header .top-second .sns ul li a {}
.wrap header .search-top-icon-cont {/* border: 1px solid transparent; */border-image-slice: 1;border-radius: 20px;/* background-image: linear-gradient(#fff, #fff),linear-gradient(50deg, #f2931b, #7c509d, #007bc7); *//* background-origin: border-box; *//* background-clip: content-box, border-box; */height: 38px;width: 220px;position: absolute;right: 0;top: 26px;border: 1px solid #e4e4e4;background: #fff;}
.wrap header .search-top-icon-cont input {border: 0;height: 40px;background: transparent;width: 100%;text-indent: 14px;line-height: 40px;font-size: 14px;font-weight: 700;padding-left: 0;}
.wrap header .search-top-icon-cont button {position: absolute;right: 6px;background: url(../../images/icon-search.png) no-repeat center;width: 35px;height: 35px;text-indent: -100px;overflow: hidden;background-size: 18px;}
.wrap header .search-top-icon {display: block;right: 165px;position: absolute;width: 45px;height: 45px;top: 34px;z-index: 5;}
.wrap header .search-top-icon a {width: 45px;height: 45px;text-indent: -1000px;overflow: hidden;background-repeat: no-repeat;background-position: center;z-index:10001;background-image: url(../../images/icon-search.png);background-color: #e2e2e2;display: block;border-radius: 100px;}

.wrap header .nav-btn {display: none;}
.wrap header nav {height: 110px;position: absolute;width: 100%;top: 0;left: 0;}
.wrap header nav .nav-menu {text-align: center;position: relative;z-index: 11;max-width: 760px;display: flex;justify-content: center;}
.wrap header nav .nav-menu:after {display: block; content: ''; clear: left;}
.wrap header nav .nav-menu > li {position: relative;padding: 0 30px;}
.wrap header nav .nav-menu > li.on {}
.wrap header nav .nav-menu > li > a {font-size: 20px;font-weight: 900;line-height: 110px;}
.wrap header nav .nav-menu > li.on > a {color: #1b1b1b;}
.wrap header nav .nav-menu > li > ul {position: absolute;z-index: 12;/* border-left: 1px solid #eff1f5; */-moz-transition: height .2s ease;-webkit-transition: height .2s ease;-o-transition: height .2s ease;transition: height .2s ease;visibility: hidden;opacity:0;height:0;display: none;text-align: left;}
.wrap header nav .nav-menu:hover > li > ul {height: auto;opacity: 1;display: block;}
.wrap header nav .nav-menu > li > .line1,
.wrap header nav .nav-menu > li > .line2 {display: none;-moz-transition: height 0.2s ease;-webkit-transition: height 0.2s ease;-o-transition: height 0.2s ease;transition: height 0.2s ease;visibility: hidden;opacity:0;height:0;}
.wrap header nav .nav-menu:hover > li > .line1 {position:absolute;border-left: 1px solid #e2e4e5;z-index: 15;height: auto;opacity: 1;display: block;visibility: visible;margin-top: 20px;}
.wrap header nav .nav-menu:hover > li > .line2 {position:absolute;border-right: 1px solid #e2e4e5;z-index: 15;right: 0;height: auto;opacity: 1;display: block;visibility: visible;margin-top: 20px;}
.wrap header nav .nav-menu > li:last-child > ul {/* border-right: 1px solid #eff1f5; */}
.wrap header nav .nav-menu:hover > li > ul {display: block;width: calc(100%);padding: 10px 0 70px 0;/* min-height: 300px; */}
.wrap header nav .nav-menu > li > ul > li {padding-top:20px;}
.wrap header nav .nav-menu > li > ul > li.on {}
.wrap header nav .nav-menu > li > ul > li > a {font-size: 14px;color: #000;}
.wrap header nav .nav-menu > li > ul > li.on > a,
.wrap header nav .nav-menu > li > ul > li > a:hover{color: #1b1b1b;font-weight: 900;}
.wrap header nav .nav-menu > li > ul > li > ul {padding: 5px 0;-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;/* visibility: hidden; *//* opacity:0; *//* height:0; *//* overflow: hidden; */}
/* .wrap header nav .nav-menu > li > ul > li:hover > ul, */
.wrap header nav .nav-menu > li > ul > li.on > ul{height: auto;opacity: 1;visibility: visible;padding: 5px 0;}
.wrap header nav .nav-menu > li > ul > li > ul > li {padding-top: 5px;}
.wrap header nav .nav-menu > li > ul > li > ul > li.on {}
.wrap header nav .nav-menu > li > ul > li > ul > li > a {font-size: 14px;}
.wrap header nav .nav-menu > li > ul > li > ul > li > a:hover {font-weight:900;}
.wrap header nav .nav-menu > li > ul > li > ul > li > a:before {content:'- ';}
.wrap header nav .nav-menu > li > ul > li > ul > li.on > a {/* color: #6e3597; *//* text-decoration: underline; */font-weight: 700;}
.wrap header nav .user, .wrap header nav .sns, .search-top-icon-cont {display: none;}
section.content,
section.sub-content{/* padding-top: 115px; */}


footer {
    background: #000;
}
footer .footer {
    display: flex;
}
footer .footer > div {}
footer .footer .l {
    width: calc(100% - 344px);
}
footer .footer .r {
    width: 344px;
    text-align: right;
}
footer .footer .logo {}
footer .footer .logo a {
    background: url(../../images/logo-grayscale.png);
    width: 211px;
    height: 36px;
    display: block;
    text-indent: -1000px;
    overflow: hidden;
}
footer .footer address {
    font-size: 17px;
    color: #696868;
    font-style: normal;
    margin-top: 15px;
}
footer .footer address ul {}
footer .footer address ul li {
    font-weight: 500;
    padding: 3px 0;
}
footer .footer .btn-wrap {
    margin-top: 20px;
}
footer .footer .btn-wrap .btn-link-gray {
    background: #302d2e;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    padding: 15px 40px;
    margin-right: 15px;
    display: inline-block;
}
footer .footer .info a {
    font-size: 13px;
    color: #696868;
}
footer .footer .newsletter {
    margin-top: 15px;
}
footer .footer .newsletter .tit {
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    padding: 5px 0;
}
footer .footer .newsletter .tit strong {}
footer .footer .newsletter .cont {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    padding: 5px 0;
}
footer .footer .newsletter .input-box {position: relative;margin-top: 10px;}
footer .footer .newsletter .input-box input {
    width: 344px;
    border: 1px solid #696868;
    background: transparent;
    height: 40px;
    text-indent: 10px;
    color: #696868;
    font-size: 16px;
    font-weight: 400;
}
footer .footer .newsletter .input-box.alert input {
	border-color:#ffff00;
	animation:shake 0.5s ease-in Alternate;
}
footer .footer .newsletter .input-box.alert button {
	border-color:#ffff00;
	background-color:#ffff00;
	color: #000;
}
footer .footer .newsletter .input-box.alert input::placeholder {
	color:#ffff00;
}
input.alert {
	animation:shake 0.5s ease-in Alternate;
}
input.alert::placeholder {
	color:red;
	border-weight: 900;
}
@keyframes shake {
  0% {
    transform: rotate(-1deg);
  }
  20% {
    transform: rotate(1deg);
  }
  40% {
    transform: rotate(-0.7deg);
  }
  60% {
    transform: rotate(0.6deg);
  }
  60% {
    transform: rotate(-0.3deg);
  }
  80% {
    transform: rotate(0.3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
footer .footer .newsletter .input-box button {
    position: absolute;
    right: 0;
    background: #696868;
    color: #fff;
    font-weight: 100;
    width: 70px;
    height: 100%;
}
footer .footer .newsletter .ckwrap {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
	position: relative;
	padding-left: 18px;
}
footer .footer .newsletter .ckwrap.alert {animation:shake 0.5s ease-in Alternate;}
footer .footer .newsletter .ckwrap.alert a {color: #ffff00;}
footer .footer .newsletter .ckwrap.alert input[type='checkbox'] + a:before {border-color:#ffff00;}
footer .footer .newsletter .ckwrap input[type='checkbox'] {
    display: none;
}
footer .footer .newsletter .ckwrap input[type='checkbox'] + a:before {content:''; width: 11px; height: 11px; border:1px solid #696868; display:block; position: absolute; left:0; top: 2px;}
footer .footer .newsletter .ckwrap input[type='checkbox']:checked + a:before {content:'\e5ca';font-family: "Material Symbols Outlined";font-size: 12px;color: #aaa;}
footer .footer .newsletter .ckwrap a {
    color: #696868;
    font-weight: 400;
}




.gnb-back {position: fixed;background-color: #f3f5f6;opacity: 1;width: 100%;height: 0;display: table-cell;left: 0;bottom: 0;z-index: 1000;display: none;-moz-transition: height .2s ease;-webkit-transition: height .2s ease;-o-transition: height .2s ease;transition: height .2s ease;}